Subject: Ticket Assigned - Re: Your return has been processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 05:28:01 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Excuse me?! I think you have a liar courier team even which court we go i
can prove that everyone that I'm the one contacting the driver and i even
send him all my contact information several times? I have all the screen
shots of our conversation and dont send me things that you cant prove it.
NEXT TIME do some investigations on your side! Disgusting service!

On Tue, Oct 13, 2020, 10:52 AM Splash Fashions, <[email-masked]>
wrote:

> RE: Order number 7405147926
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
> Accessories
> <https://www.splashfashions.com/bh/en/search?q=allCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories%3Aindex%3Arecent-products>
> We're sorry, we've had to cancel your order.
> Hi Cherry Bataican, your order number 7405147926
> <https://www.splashfashions.com/bh/en/my-account/order/7405147926?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_CREDIT_CARD_BH_en>
> has been cancelled. If you've paid by Credit Card or Debit Card, your
> refund will be credited to your card or bank account, depending on your
> payment method.
>
> If you've paid for part of your order by Shukrans points or vouchers, you
> can find your refund information below these order details.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/bh/en/p/160072418?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_CREDIT_CARD_BH_en>
> *SPLASH*
> Lee Cooper Full Length Solid Jeans with Pocket Detail and Belt Loops
> Color: Black
> Size: 36
> Quantity: 1 BHD 9
>
> <https://www.splashfashions.com/bh/en/p/161970693?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_CREDIT_CARD_BH_en>
> *SPLASH*
> Skinny Fit Plain Mid-Rise Jeans with Belt Loops and Pocket Detail
> Color: White
> Size: 20
> Quantity: 1 BHD 4.2
>
> <https://www.splashfashions.com/bh/en/p/162203032?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_CREDIT_CARD_BH_en>
> *SPLASH*
> Lee Cooper Solid Jeans with Pocket Detail and Belt Loops
> Color: White
> Size: 36
> Quantity: 1 BHD 7.4
>
> <https://www.splashfashions.com/bh/en/p/162210109?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_CREDIT_CARD_BH_en>
> *SPLASH*
> Slim Fit Plain T-shirt with Polo Neck and Short Sleeves
> Color: Red
> Size: L
> Quantity: 1 BHD 3.9
>
> Total *BHD 24.5*
> Total Refund Amount *BHD 24.5*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_CREDIT_CARD_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1595371